1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

CCcam Problem

Dieses Thema im Forum "CS CCcam" wurde erstellt von wortsnaga, 27. Juli 2010.

  1. wortsnaga
    Offline

    wortsnaga Ist gelegentlich hier

    Registriert:
    7. Mai 2009
    Beiträge:
    58
    Zustimmungen:
    8
    Punkte für Erfolge:
    0
    Hallo Leute
    Hab ein kleines Ploblem mit meiner CCcam auf der Dreambox DM800.
    Hab vor kurzen auf Gemini 5.1 umgstellt.
    Hatte zuvor Gimini 4.7 mit CCcam 2.1.1 am laufen.
    Lief alles wunderbar. Da ich einige Clienten mit Edison Argus Vip hab,
    kann ich die CCcam nicht auf 2.1.4 updaten. Da die Clienten sonst
    starke Freezer bekommen. Seit dem ich auf Gimini 5.1 umgestellt hab,
    bring ich CCcam 2.1.1 nicht mehr zum laufen. Mit 2.1.4 funzt alles wunderbar
    bis auf die Freezer,bei den Clienten mit dem Argus Vip.
    2.1.1 greift nicht auf meine Karte zu. 2.1.4 funzt wunderbar.
    Ich bin echt kein Freund von dem Edison Argus Vip.
    Das ding macht nur Probleme.
    Gibts ne Möglichkeit das ich die CCcam 2.1.1 unter Gimini 5.1 zum
    laufen bring.
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. hwmmc
    Offline

    hwmmc Elite Lord

    Registriert:
    14. August 2009
    Beiträge:
    5.503
    Zustimmungen:
    3.042
    Punkte für Erfolge:
    113
    AW: CCcam Problem

    Wie bringste die nicht zum laufen?
    Installiert ist sie wohl, oder geht das schon mal nicht?
     
    #2
  4. Mogelhieb
    Offline

    Mogelhieb Administrator Digital Eliteboard Team

    Registriert:
    29. November 2008
    Beiträge:
    12.055
    Zustimmungen:
    16.483
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Beruf:
    Counselor
    Ort:
    Bayern
    AW: CCcam Problem

    CCcam.2.1.1 gibt's nicht mehr auf dem Gemini-Server. Also musst Du sie von Hand installieren und die Rechte(755) anpassen.

    Die CCcam Konfigs brauchst Du nicht ändern. Die können von der 2.1.4 weiter verwendet werden. Nur die cccam.bin von der 2.1.1 muss rein. Eventuell noch das Startscript anpassen.
     
    #3
  5. wortsnaga
    Offline

    wortsnaga Ist gelegentlich hier

    Registriert:
    7. Mai 2009
    Beiträge:
    58
    Zustimmungen:
    8
    Punkte für Erfolge:
    0
    AW: CCcam Problem

    Ich hatte sie von Hand installiert.
    Das Problem ist das die CCcam 2.1.1 nicht meine S02 Karte aufmacht.
    Sky läuft dann über Hop2.
    Das ganze sieht so aus als wenn ich keine Abbo Karte hätte.
    Mit 2.1.4 funzt es super.
    Sky Kanäle Hop0
     
    #4

Diese Seite empfehlen